<template>
    <div id="success-notification-content" class="toastify-content hidden flex" v-show="success">
        <i class="text-theme-10" data-feather="check-circle"></i>
        <div class="ml-4 mr-4">
            <div class="font-medium">Message Saved!</div>
        </div>
    </div>
</template>

<script>
    export default {
        name: 'success',
        props: {
            success: {
                type: Boolean,
                default: false
            }
        }
    }
</script>